## Terms of Service

XPipe UG (haftungsbeschränkt), located at Reichertshalde 81, 71642 Ludwigsburg, Germany ("XPipe") specializes in server connection and server management solutions and offers the XPipe desktop application software.

The customer intends to use XPipe's server connection management software for private or business purposes. To enable the customer to use the software, the customer is granted a non-exclusive, non-transferable, time-limited right to use the software in accordance with these terms of service ("Terms of Service").

The Terms of Service can be viewed and printed out at any time in the XPipe desktop application or at http://docs.xpipe.io/terms-of-service. The customer is independently responsible for saving the text of the contract at the time the contract is concluded. No copies will be provided by XPipe after the fact.

## 1. Subject of the agreement

**1.1** Subject to these Terms of Service and the service description, XPipe grants customer access to the products in accordance with the service description and applicable documentation for the term of this agreement.

**1.2** The customer shall pay XPipe the agreed remuneration as specified in the online purchase process or in the order form, insofar as the customer receives services that are marked as subject to a charge upon conclusion of the contract.

## 2. Scope

**2.1** The XPipe desktop application for server and server connection management ("Software") is an offer of XPipe UG (haftungsbeschränkt) (hereinafter: "XPipe" or "we").

**2.2** These Terms of Service shall apply to the contractual relationship between XPipe and the User (hereinafter: "User" or "you") regarding the use of this offer. Deviating Terms of Service or deviating conditions of the User shall not become part of the contract, even if XPipe does not expressly object to them.

## 3. Conclusion of contract and contractual relationships; Registration requirements; Modifications of the Terms of Service

**3.1** By clicking on the button "start trial" or "submit order" on the shop page at https://buy.xpipe.io you submit an offer to us to order the paid subscriptions and/or free trial offers selected by you in a legally binding manner and subject to payment. A contract for the services ordered by you comes into effect with our order confirmation, which we send to the e-mail address specified by you in the order immediately after receiving your order. Please check your SPAM folder regularly after placing your order with us in order to avoid that our order confirmation is directed there by your IT systems and remains unnoticed. With the order confirmation, you will also receive the license keys required to activate the subscriptions you ordered.

**3.2** XPipe shall not store the terms and conditions of the contract for the User, without prejudice to the fulfillment of the statutory information obligations.

**3.3** The User must have full legal capacity or act with the consent of his legal representative. In any case, the User must be at least 18 years old.

**3.4** XPipe reserves the right to amend these Terms of Service even after conclusion of the contract with effect for existing contractual relationships, provided that this appears necessary to safeguard the legitimate interests of XPipe, is not unreasonable for the User and the User is not disadvantaged thereby contrary to good faith. XPipe shall consider changes to be reasonable that (i) are exclusively beneficial to the User, (ii) are necessary due to purely technical changes, (iii) are necessary due to a change in the applicable or newly introduced legal situation, (iv) must be made due to a court decision or official order against us, or (v) insofar as we introduce additional services, services or service components that require a service description in the Terms of Service. Explicitly excluded from the foregoing right to make changes are changes that result in a change in the character of the main contractual service owed by us that is disadvantageous to the User. To this end, XPipe shall inform users of the changes in text form at least four weeks before the new terms and conditions come into effect. Users shall have the opportunity to object to the changes. In this case, both parties shall have an extraordinary right of termination. If no objection is made, the changes shall be deemed approved four weeks after receipt of the notification. XPipe shall inform the User of the right to object and the effect of silence in the notification. The User's right of termination pursuant to clause 7 shall remain unaffected.

## 4. Service description and scope

**4.1** Insofar as a payment or paid subscription agreement has been concluded, XPipe shall provide the agreed services. Insofar as XPipe also provides content and/or services voluntarily and free of charge, it shall do so without assuming any legal obligation. XPipe shall be entitled to change, expand or limit these services at any time.

**4.2** XPipe guarantees an availability of 99% or higher, based on the calendar year, for the server for downloading the Software (this currently corresponds to the XPipe website) as well as for the server for registration and/or obtaining licenses. Not included are downtimes caused by necessary maintenance work, force majeure, technical disruptions of the Internet or other reasons for which XPipe is not responsible.

**4.3** XPipe assumes no obligation to back up data for the User and makes no representations, warranties or guarantees beyond those required by law, unless otherwise agreed in individual cases.

## 5. Duties and responsibilities of the Users; Improper conduct

**5.1** The User may use XPipe's offer exclusively for the agreed purpose, whether private or business. In particular, the customer may not use the data, information or services provided to him/her for the following purposes without the express written consent of XPipe and shall not permit third parties to do so:

- (a) for all illegal activities, especially circumvention of export control laws and regulations.

- (b) to the production of programs, writings and the like, if thereby rights of third parties are injured;

- (c) for decompiling and reverse engineering the program code.

**5.2** The User undertakes to provide truthful and complete information upon registration and to keep this information up to date during the term of the agreement by adjusting it or notifying XPipe.

**5.3** Only one registration may be maintained per person at any one time.

**5.4** The User is obliged to keep his access data secret and not to pass it on to third parties. The transfer of a paid subscription to third parties is prohibited.

**5.5** The User is obliged to observe the statutory copyrights and other rights existing for the contents of the paid subscriptions as well as for the other contents in the XPipe offer. The User may not reproduce, distribute or make publicly available such content or remove technical protective measures or copyright or legal notices unless this is expressly permitted.

**5.6** The User shall be obliged to provide, at his own expense, hardware and software as well as an Internet connection for retrieving the agreed content and/or services from the XPipe offer.

## 6. Terms of payment, payment service providers, set-off and right of retention

**6.1** For secure payment processing, the check-out process on our website is facilitated by Lemonsqueezy, a global payment processor and merchant of record. Lemonsqueezy is a secure and reputable platform that provides payment services to online businesses. By purchasing our software, you agree to Lemonsqueezy’s terms and conditions, https://www.lemonsqueezy.com/buyer-terms. We do not assume any liability or responsibility for Lemonsqueezy’s services or actions. Read more at https://www.lemonsqueezy.com.

**6.2** The User agrees to pay within the set time for the chosen payment method, unless otherwise agreed. Fees of a subscription plan must be paid at the beginning of the period, unless otherwise agreed.

**6.3** We may occasionally offer gift cards and vouchers that can be used as a payment method.

**6.4** The User shall only have a right of set-off if his claim against XPipe has been legally established, is undisputed or has been acknowledged. The User shall only have a right of retention if its counterclaim is based on the same contractual relationship.

**6.5** If the User unjustifiably fails to meet his or her due payment obligations to XPipe, XPipe may, after prior warning and taking into account other legal and contractual rights, temporarily block the User's access until the payment owed has been received. The temporary blocking shall not affect the term of the contract. User may incur late payment charges and interest.

**6.6** The User shall, in accordance with law, reimburse XPipe for any damages and necessary expenses incurred as a result of non-payment or late payment by the User or other disruption of payment by the User, unless the User is not responsible therefor.

## 7. Contract duration, automatic renewal, pause, termination

**7.1** The paid subscription contract is valid for a certain minimum term. For example, it can be one (1) month. At the end of each subscription period, the subscription will be automatically renewed depending on the term of the subscription period unless terminated by User before the last day of the current subscription period.

**7.2** The User or XPipe may terminate the subscription contract at any time, with one day's notice before the end of the minimum term. The User may continue to use the XPipe service until the end of the minimum term. If the contract is not properly terminated by the end of the minimum term, it will be automatically renewed and a paid subscription will be activated.

**7.3** For the effective termination, the user may give notice of termination online via the function provided on the billing page at https://buy.xpipe.io/billing. Users can always contact us at hello@xpipe.io for help with ending their subscription.

**7.4** The right of both contracting parties to terminate for cause in accordance with the law shall remain unaffected. XPipe shall have an extraordinary reason for termination if the User provides misleading information during registration or ordering or has repeatedly violated the Terms of Service. The prerequisite for this is that XPipe has previously warned the User unsuccessfully in order to demand compliance with the contractual obligations.

**7.5** If XPipe offers a free trial period for a paid subscription and this is agreed with the User, the agreed contract term of the paid subscription shall be extended accordingly. In this case, the extended period shall apply first (with an ordinary special termination right of the User, if applicable, if agreed) and thereafter the regular term of the paid subscription.

**7.6** Within a free trial period, User and XPipe are allowed to terminate the contract at any time with immediate effect.

**7.7** In the event of an act with fraudulent intent, a severe, persisting, imminent or repeated material breach of these Terms of Service, XPipe is entitled to suspend the User's access to the Software immediately and indefinitely. User is informed in writing (email is sufficient). The suspicion of fraudulent intent is sufficient.

## 8. Liability

**8.1** XPipe shall in principle only be liable for damages to the User if (1) XPipe, its legal representatives or vicarious agents have caused such damages intentionally or through gross negligence or (2) this is based on a breach of duty by XPipe or one of its legal representatives or vicarious agents that results in injury to the life, body or health of the User. In cases of liability under the German Product Liability Act (Produkthaftungsgesetz, ProdHaftG), the assumption of a guarantee or due to fraudulent misrepresentation, as well as the breach of an obligation the fulfillment of which makes the proper execution of the contract possible in the first place and on the fulfillment of which the User may regularly rely on (so-called cardinal obligation), XPipe shall be liable without limitation in cases (1) and (2) of the preceding sentence. Otherwise, liability shall be limited to the foreseeable damage typical for the contract.

**8.2** In all other cases not mentioned in (1) and (2) above and except as provided in the following paragraph, XPipe's liability shall be excluded regardless of the legal ground.

**8.3** The above limitations of liability apply accordingly to all employees and vicarious agents of XPipe and do not affect the statutory burden of proof. Please note that the statutory provisions shall remain valid.

## 9. Right of revocation

**9.1** If the customer is a consumer within the meaning of § 13 German Civil Code (Bürgerliches Gesetzbuch, BGB), the following right of revocation shall apply to services subject to a charge:

**Right of revocation** You have the right to revoke this contract within fourteen days without giving any reason. The revocation period is fourteen days from the day of the conclusion of the contract. To exercise your right of revocation, you must inform us (XPipe UG (haftungsbeschränkt), Reichertshalde 81, 71642 Ludwigsburg, Germany, hello@xpipe.io) of your decision to revoke this contract by means of a clear declaration (e.g. a letter sent by post or an email). For this purpose, you may use the enclosed sample revocation form, which, however, is not mandatory. To comply with the revocation period, it is sufficient that you send the notification of the exercise of the right of revocation before the expiry of the revocation period.

**Consequences of revocation** If you revoke this contract, we shall reimburse you all payments we have received from you, including delivery costs without undue delay and no later than within fourteen days from the day on which we received the notification of your revocation of this contract. For this repayment, we will use the same means of payment that you used for the original transaction, unless expressly agreed otherwise with you; in no case will you be charged any fees because of this repayment. If you have requested that the services begin during the revocation period, you shall pay us a reasonable amount corresponding to the proportion of the services already provided up to the time you notify us of the exercise of the right of revocation with respect to this contract compared to the total scope of the services provided for in the contract.

Sample cancellation form
To XPipe UG (haftungsbeschränkt), Reichertshalde 81, 71642 Ludwigsburg, Germany, hello@xpipe.io:

    I/we (*) hereby revoke the contract concluded by me/us (*) for the purchase of the following goods (*)/provision of the following service (*),
    Ordered on (*)/received on (*),
    Name of the consumer(s),
    Address of the consumer(s),
    Signature of consumer(s) (only in case of paper communication),
    Date.

(*) Please delete where inapplicable

**9.2** If the customer is a consumer within the scope of § 13 German Civil Code (Bürgerliches Gesetzbuch, BGB), the customer shall be entitled to the statutory warranty rights.

**9.3** If the customer is an entrepreneur within the meaning of § 14 of the German Civil Code (BGB), XPipe shall assume warranty for the products in the case of paid subscriptions only to the extent set forth in the following provisions.

**9.4** If the products XPipe provides are defective, XPipe will provide an improved or new product within a reasonable time after receiving a written complaint from the customer. If the Software is used by a third party licensed by XPipe, publicly available upgrades, updates or patches shall be deemed sufficient.

**9.5** The customer may reduce the agreed remuneration by a reasonable amount if proper performance of the services owed is not guaranteed within a reasonable period set by the customer for reasons for which XPipe is responsible. The right of reduction shall be limited to that part of the services that is defective in relation to the monthly remuneration.

**9.6** If the reduction pursuant to Section **9.5** continues for two (2) consecutive months or for two (2) months of a quarter, the customer may terminate the Agreement without notice.

**9.7** The customer shall inform XPipe immediately in text form (e.g. to hello@xpipe.io) of any defects that occur.

**9.8** The customer is obligated to support XPipe free of charge in the elimination of defects, in particular by providing all necessary documents, data and other information required to analyze and eliminate the defects.

**9.9** In the event of the provision of additional services free of charge, XPipe shall only be liable for defects if XPipe has fraudulently concealed the defect.

## 10. Final provisions

**10.1** There are no oral or written collateral agreements.

**10.2** Should individual provisions of these Terms of Service or the concluded contract be or become invalid in whole or in part, the remainder of the contract shall remain valid. The invalid provision shall be replaced by the statutory provision.

**10.3** German law shall apply to the exclusion of the UN Convention on Contracts for the International Sale of Goods.

**10.4** The agreed place of jurisdiction for all disputes arising from the contractual relationship between the User and XPipe shall be XPipe's registered office, provided the User is a merchant, a legal entity under public law or a special fund under public law. Notwithstanding the foregoing, XPipe shall also be entitled to sue the User at the user's statutory place of jurisdiction.

**10.5** In the event of complaints about XPipe, the User may at any time contact the European Platform for Online Dispute Resolution in Consumer Matters: https://ec.europa.eu/consumers/odr.

**10.6** XPipe is not obligated or willing to participate in dispute resolution proceedings before a consumer arbitration board.

**10.7** If any provision of this Terms of Service is invalid, void or unenforceable under any present or future law, the remainder of this Terms of Service shall continue in full force and effect. To the extent that the invalid, void or unenforceable provision is a material term of the agreement, the parties agree to jointly negotiate a valid alternative provision.

As of: 20th September 2023
